
.border-top-0 {border-top: 0 !important;}


.left-minus-10 {position:relative; left: -11px;}
.left-minus-5 {position:relative; left: -6px;}

.height-100 {height: 100%;}



.padding-bottom-0 {padding-bottom: 0;}
.padding-0 {padding: 0!important;}
.margin-0 {margin: 0!important;}


.display-none {display: none;}
.display-flex {display: flex;}


.pointerevents-none {pointer-events: none;}


.position-relative {position: relative;}


form {margin:0;}



.swal2-popup,
.swal2-styled {border-radius: 0!important;}


/*
.ui-front {z-index: 999999;}

.winbox {z-index: 999999!important;}*/
